Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 413 - glibc tzset manpage is wrong...
Summary: glibc tzset manpage is wrong...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-14 17:20 UTC by Bill Nottingham
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-12 17:08:02 UTC


Attachments (Terms of Use)

Description Bill Nottingham 1998-12-14 17:20:11 UTC
The tzset manpage says it looks in
/usr/lib/zoneinfo/localtime, when it actually looks
at /etc/localtime (which is a link to
/usr/share/zoneinfo/whatever

Comment 1 David Lawrence 1998-12-14 19:16:59 UTC
This has verified to be a problem with the tzset man page. It has been
assigned to a developer for further review.

Comment 2 Mike Maher 1999-02-12 17:08:59 UTC
Change made


Note You need to log in before you can comment on or make changes to this bug.